/*	Site: Template Site, Theme 6
	Author: Ricky Bosch;
*/

/* Other Edits */
@import url(http://fonts.googleapis.com/css?family=Lobster);

body {
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', sans-serif;
	background-color: #90caf9;
}

.services .body ul {
	padding-left: 290px;
	margin-top: 0;
}
.services .body p {
	margin-bottom: 10px;
}

.servicesimage {
	float: left;
	margin: 0 20px 20px 0;
}

.servicesimage img {
	width: 230px;
	padding: 10px;
	border: 2px white solid;
}

hr {
	clear: both;
}

a {
	color: black;
	text-decoration: none;
}

input {
	width: 100%;
}

textarea {
	width: 100%;
}

h1 {
	margin-top: 0;
}

#parent-wrapper {
	display: block;
}

/* Header Edits */

#header-wrapper {
	width: 100%;
	padding-top: 30px;
	height: 115px;
	/*border-bottom: 2px solid black;*/
	background-color: #205e90;
}

.header-actual {
	width: 1000px;
	margin: 0 auto;
}

.header-left {
	float: left;
	font-family: "Lobster", Cursive;
	width: 350px;
}

.header-left h1 {
	font-size: 70px;
	margin: 0;
}

.header-left h2 {
	font-size: 32px;
	margin: 0;
}

.header-right {
	float: left;
	width: 650px;
	text-align: right;
}

.logo {

}

.contact-info {
	float: right;
}

.contact-info p {
	margin: 0;
}

.menu {
	width: 650px;
	text-align: center;
}

.menu ul {
	margin: 0;
	float: right;
	list-style: none;
	padding: 0;
}

.menu li {
	float: left;
	width: 110px;
	height: 35px;
	line-height: 35px;
	margin-left: -5px;
}

.menu a {
	text-align: center;
	background-color: #CECECE;
	border: 2px solid black;
	border-radius: 10px;
	display: block;
	width: 110px;	
	height: 35px;
	line-height: 35px;
	color: white;
	text-decoration: none;
background: rgb(38,120,188); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(38,120,188,1) 0%, rgba(32,94,144,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,120,188,1)), color-stop(100%,rgba(32,94,144,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(38,120,188,1) 0%,rgba(32,94,144,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(38,120,188,1) 0%,rgba(32,94,144,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(38,120,188,1) 0%,rgba(32,94,144,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(38,120,188,1) 0%,rgba(32,94,144,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2678bc', endColorstr='#205e90',GradientType=0 ); /* IE6-9 */
}

.menu a:hover {
	color: white;
}

.menu .selected a {
	color: white;
background: rgb(124,92,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(124,92,61,1) 0%, rgba(88,48,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,92,61,1)), color-stop(100%,rgba(88,48,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c5c3d', endColorstr='#58300d',GradientType=0 ); /* IE6-9 */
}

.menu a:active {
background: rgb(124,92,61); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(124,92,61,1) 0%, rgba(88,48,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(124,92,61,1)), color-stop(100%,rgba(88,48,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(124,92,61,1) 0%,rgba(88,48,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c5c3d', endColorstr='#58300d',GradientType=0 ); /* IE6-9 */
}

/* Slideshow Edits */

#slideshow-wrapper {
	width: 100%;
-webkit-box-shadow: inset 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    inset 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         inset 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
	background-color: white; 
	height: 400px;
	/*border-bottom: 2px solid black;*/
	clear: both;
}

.slideshow-actual {
	width: 1000px;
	margin: 0 auto;
}

.slideshow h1 {
	width: 1000px;
	position: absolute;
	bottom: 0;
	height: 50px;
	line-height: 50px;
}

.slideshow p {
	margin: 0;
}

.slideshow img {
	width: 1000px;
}

.slide-right p {
	float: right;
}

.customitemslide {
	position: absolute;
}

/* Body Edits */

#body-wrapper {
	width: 100%;
}

.body-actual {
	width: 1000px;
	margin: 0 auto;
}

.body {
	width: 100%;
}

.body-left {
	width: 730px;
	float: left;
	padding-right: 20px;
}

.body-right {
	width: 250px;
	padding-top: 30px;
	float: left;
}

.sidebar {
	padding: 10px;
	border-radius: 20px;
}

.sidebar1 {
	position: relative;
}

.body-wide {
	width: 100%;
}

.image-menu {
	clear: both;
	height: 350px;
	width: 1000px;
}

.image-box {
	width: 230px;
	text-align: center;
	margin: 10px;
	float: left;
	height: 230px;
}

.image-box img {
	width: 200px;
	height: 200px;
}

/* Footer Edits */

#footer-wrapper {
	width: 100%;
	background-color: #205e90;
	height: 100px;
	border-top: 2px solid black;
	text-align: center;
	clear: both;
}

.footer-actual {
	width: 1000px;
	margin: 0 auto;
}

.footer-actual p {
	margin-top: 0;
}

.footer-actual h2 {
	margin-bottom: 0;
}